var express = require('express');
var router = express.Router();
const loginController = require('../controllers').login;
const sistemaController = require('../controllers').sistema;
const proyectoController = require('../controllers').proyecto;
const etapaController = require('../controllers').etapa;
const sectorController = require('../controllers').sector;
const bienController = require('../controllers').bien;
const modeloController = require('../controllers').modelo;
const zonaController = require('../controllers').zona;
module.exports = router;
